* {
    font-family: "Open sans", Arial, sans-serif;
}
.main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100vh;
    background-image: url("../image/header-bg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #313131;
    z-index: 1;
}
.logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 30px;
}
.logo_image {
    width: 27px;
    height: 27px;
}
.logo-name {
    align-self: center;
    font-size: 22px;
    color: #FFFFFF;
    margin-left: 10px;
}
.navigation {
   width: 38%;
}
.navigation-group{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
.navigation-link {
    display: block;
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}
.navigation-hover-item1:hover {
    color: #14B9D5;
}
.navigation-hover-item2:hover {
    color: #14B9D5;
}
.navigation-hover-item3:hover {
    color: #14B9D5;
}
.navigation-hover-item4:hover {
    color: #14B9D5;
}
.navigation-hover-item5:hover {
    color: #14B9D5;
}
.navigation-hover-item6:hover {
    color: #14B9D5;
}
.search {
    padding: 25px;
    background: #000000;
}
.main-area-wraper {
    display: flex;
    flex-direction: column;
    align-content: space-between;
    padding-top: 160px;
    padding-bottom: 75px;
    z-index: 1;
}
.main-title {
    align-self: center;
    font-size: 27px;
    color: #FFFFFF;
    text-transform: uppercase;
 }
.button-wraper {
    display: flex;
    justify-content: center;
    padding-top: 44px;
}
.button {
    width: 170px;
    padding: 16px 0;
    border-radius: 5px;
    border: 1px solid transparent;
}
.button-green {
   background: #89CA62;
}
.button-blue {
   background: #14B9D5;
}
.button-margin-left {
    margin-left: 20px;
}
.button-link {
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
}
.title-section {
    font-size: 27px;
    color: #18B4CF;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 50px;
}
.section-gallery-top-wraper {
    background-color: #F2F2F2;
    padding: 50px 0;
}
.gallery-top {
    width: 1170px;
    height: 830px;
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    margin: 0 auto;
}
.gallery-top-description {
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    padding: 20px 0;
    background-color: #FFFFFF;
    text-align: center;
}
.gallery-top-item {
    margin: 0
}
.gallery-top-item:nth-child(odd) {
    margin-bottom: 30px;
}
.gallery-top-wraper {
    margin-right: 30px;
}
.section-wraper {
    background-image: url("../image/parallax-bg.jpeg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    padding: 100px 0 190px 0;
    background-attachment: fixed;
    z-index: -1;

}
.section {
    display: grid;
    justify-items: center;
    justify-content: center;
    grid-row-gap: 90px;
}
.section-title {
    font-size: 32px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    width: 496px;
    display: grid;
    justify-items: center;
}
.section-title::after {
    content: '';
    display: block;
    height: 3px;
    width: 60px;
    background-color: #18B4CF;
    margin-top: 90px;
}
.section-brands {
    display: grid;
    grid-auto-flow: column;
    grid-column-gap: 55px;
    justify-content: center;
    align-items: center;
}
.gallery-wraper {
    margin: 50px 0;
}
.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.gallery-img {
    width: 100%;
}
.title-section-news-width {
    width: 170px;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
.section-news {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 42px;
}
.section-news-long {
    display: grid;
    grid-column: span 3;
    grid-template-columns: 3fr 2fr;
    grid-column-gap: 10px;
}
.section-news-img {
    width: 100%;
}
.section-news-height {
    display: grid;
    grid-row: auto;
    grid-column: span 2;
    justify-content: space-between;
}
.section-news-item-title {
    font-size: 18px;
    text-align: right;
}
.section-news-item-description {
    font-size: 14px;
    text-align: right;
}
.section-news-background {
    background: #F9F7F7;
}
.section-news-small-title {
    text-align: center;
}
.section-news-long-text {
    padding: 40px 24px 40px 5px;
}
.section-news-height-text {
    padding: 10px 12px 0 12px;
}
.footer{
    background: #000000;
    margin-top: 70px;
}
.footer-wraper {
    display: grid;
    grid-auto-flow: column;
    padding: 15px 0;
    justify-content: space-between;
}
.copyright-text {
    font-size: 13px;
    color: #FFFFFF;
}
.footer-logo {
    margin-top: 7px;
}
.footer-logo-img {
    vertical-align: middle;
}


